Bug 8528 - SEGFAULT from net registry export on not zero terminated REG_SZ values
SEGFAULT from net registry export on not zero terminated REG_SZ values
Status: RESOLVED FIXED
Product: Samba 3.6
Classification: Unclassified
Component: Client Tools
3.6.0
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-14 13:58 UTC by Gregor Beck (550 Unknown user)
Modified: 2011-10-20 17:58 UTC (History)
1 user (show)

See Also:


Attachments
patchset for v3-6-test (2.67 KB, patch)
2011-10-14 14:00 UTC, Gregor Beck (550 Unknown user)
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gregor Beck (550 Unknown user) 2011-10-14 13:58:12 UTC
https://lists.samba.org/archive/samba/2011-August/163800.html
Comment 1 Gregor Beck (550 Unknown user) 2011-10-14 14:00:04 UTC
Created attachment 7000 [details]
patchset for v3-6-test
Comment 2 Michael Adam 2011-10-18 21:23:09 UTC
Comment on attachment 7000 [details]
patchset for v3-6-test

ACK. we need this
Comment 3 Michael Adam 2011-10-18 21:23:54 UTC
Assigning to Karolin for inclusion into the next release.
Comment 4 Karolin Seeger 2011-10-20 17:58:10 UTC
Pushed to v3-6-test.
Closing out bug report.

Thanks!